#!/usr/bin/env python

from flask import Flask, render_template
import openvpnstatus

app = Flask(__name__)

@app.route('/')
def status():
    o = openvpnstatus.openvpnstatus()
    return render_template('status.html', connections = o.connections, routes = o.routes)

if __name__ == '__main__':
    app.run(host='0.0.0.0')
